﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.b-cup__desrciption {
    font-size: 13px;
    line-height: 19px;
    color: #dbf0fe;
    padding-top: 4px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.col-lg-10,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-8,.col-md-10,.col-md-12,.col-md-3,.col-md-4,.col-md-9,.col-sm-10,.col-sm-12,.col-sm-3,.col-sm-4,.col-sm-6,.col-sm-8,.col-xs-12,.col-xs-3,.col-xs-6{position:relative;min-height:1px;padding-right:15px;padding-left:15px}

.sb-open .main-news-description{
    height: auto;
}

.main-news-description {
  font-size: 1.14rem !important;
  height: 70px;
  margin-bottom: 14px;
  overflow: hidden;
}

.main-news-description:hover {
  color: #2d69f1;
}
#header-actions{margin-bottom:10px}
.clear:after,.cf:after{clear:both}
.clear:before,.clear:after,.cf:before,.cf:after{content:"";display:table}
.cf{zoom:1}
.row{margin-right:-15px;margin-left:-15px}
#videogallery .row:first-of-type{color:#fff;padding-top:10px;padding-bottom:20px;padding-left:20px;font-style:italic}
#footer .row{padding-top:10px;padding-bottom:10px}
#footer .row:last-of-type{background-color:#202020;border-top:2px solid #303030}
 

.nav-item-header {
  font-weight: bold;
  padding: 5px 0 0 0;
}


.nav-item-header a {
  color: #ff0000 !important;
}

    #mw_board_group_1 .mw_board_group_1_contents {  }

.bd-slides,
.bd-slide {
  height: 100%;
  width: 100%;
}

#icemegamenu ul.icesubMenu.visible {
  height: auto;
}

.footer-bottom-links1{float:left;margin-top:20px;}

#content_middle_text {
	margin-left: 30px;
	margin-right: 30px;
	overflow: hidden;
}


	.blog-post-excerpt {
		margin-bottom: 37px;
		padding: 0 30px;
	}


	body .blog-post-excerpt {
		padding: 0;
	}
div.messages{padding:15px 15px 15px 50px;margin-bottom:20px;border:1px solid transparent;border-radius:4px;background-position:13px 15px;}
div.messages a{font-weight:bold;}
div.messages.status{color:#468847;background-color:#dff0d8;border-color:#d6e9c6;}
div.messages.status a{color:#356635;}
div.messages.error{color:#b94a48;background-color:#f2dede;border-color:#ebccd1;}
div.messages.error a{color:#953b39;}
div.messages.warning{color:#c09853;background-color:#fcf8e3;border-color:#faebcc;}
div.messages.warning a{color:#a47e3c;}
div.messages ul{margin:0 0 0 1em;padding:0;}
div.messages ul li{list-style-image:none;}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}

.section-inner {
  position: relative;
}

.section-about .section-inner {
  padding-top: 11.607142857142858%;
  padding-bottom: 9.821428571428571%;
}

.section-method .section-inner {
  padding-top: 9.732142857142858%;
  padding-bottom: 8.035714285714286%;
}

.section-performance .section-inner {
  padding-top: 12.857142857142856%;
  padding-bottom: 7.142857142857142%;
}

.section-price .section-inner {
  padding-top: 9.464285714285714%;
  padding-bottom: 9.642857142857144%;
}

.section-counseling .section-inner {
  padding-top: 12.678571428571427%;
  padding-bottom: 8.928571428571429%;
}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.header-txt.calendar .col-sm-9.col-md-9.clearfix{width:100%}
.weekly-support .chat.clearfix{margin-bottom:60px}
.weekly-support .chat.clearfix.smallermargin{margin-bottom:15px}






img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-container img {
	max-width: 100%; 
	height: auto; 
}

.widget-container .wp-caption {
	max-width: 100% !important;
}

.widget-container {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin: 0 0 18px 0;
}

.widget-container .wp-caption img {
	margin: auto;
}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.BrandPage_product .attributes .row{border-bottom:1px solid #888;padding:8px;margin-left:0;margin-right:0;padding-left:0;padding-right:0}
.BrandPage_product .attributes .row:last-child{border-bottom:0}


.grid-date {
    font-size: 11px;
    color: #62707c;
    letter-spacing: 1px;
}


.grid-date a {
    color: #f68320;
    font-weight: 600;
}


.grid-date a:hover {
    text-decoration: underline;
}


.featured-posts .grid-date {
    font-size: 13px;
}


	#wrapper,
	#colophon,
	#main,
	article.post,
	#container,
	#linky {
		width: auto;
	}


	#forbottom,
	#colophon {
		margin: 0 20px;
	}

.cars-section-2{width:760px;height:auto;margin:10px 0px 0px 0px;padding:0px;float:left;border:0px solid red;}

#main,.header,#top_Nav,#topnav,#middle-panel,#twopanel,#news,.cars-section-2,#new-car-table1,.new-car-table,.car-section-inner{width:100%;}


#navigation{
  margin-top:20px;
  margin-bottom:20px;
  }


#navigation ul{
  margin:0px;
  padding:0px;
  list-style:none;
  }
.masthead__subnav{position:fixed;background-color:#fff;width:95%;z-index:1;top:0;right:0;height:100vh;-webkit-transform:translate(100%);transform:translate(100%);margin:0;border-left:1px solid #ccc;-webkit-transition:-webkit-transform 250ms cubic-bezier(.86,0,.07,1);transition:-webkit-transform 250ms cubic-bezier(.86,0,.07,1);transition:transform 250ms cubic-bezier(.86,0,.07,1);transition:transform 250ms cubic-bezier(.86,0,.07,1),-webkit-transform 250ms cubic-bezier(.86,0,.07,1)}
.masthead__subnav.open{-webkit-transform:translate(0);transform:translate(0)}


.genesis-nav-menu .menu-item {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


.site-title {
	clear: none;
	font-size: 24px;
	font-size: 1.5rem;
	font-weight: 800;
	line-height: 1.25;
	letter-spacing: 0.08em;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}


.site-title,
.site-title a {
	color: #222;
	opacity: 1; 
}


body.has-header-image .site-title,
body.has-header-video .site-title,
body.has-header-image .site-title a,
body.has-header-video .site-title a {
	color: #fff;
}


	body,
	a,
	.site-title a,
	.twentyseventeen-front-page.has-header-image .site-title,
	.twentyseventeen-front-page.has-header-video .site-title,
	.twentyseventeen-front-page.has-header-image .site-title a,
	.twentyseventeen-front-page.has-header-video .site-title a {
		color: #222 !important; 
	}
.field-items,.field-type-taxonomy-term-reference,.mai-type,.views-field-taxonomy-vocabulary-17 .field-content,.views-field-taxonomy-vocabulary-2 .field-content{vertical-align:baseline;}


.textwidget,
.tagcloud {
	margin-bottom:0;
}
.panel-grid .cell--social{text-align:center;padding:30px 0!important}
.panel-grid .cell--social .widget-title{font-size:18px;color:#86939e}
.panel-grid .cell--social a{font-size:28px;color:#86939e;display:inline-block;margin:0 20px}
.panel-grid .cell--social a:last-child{margin:0 20px}
#zone-page-title-wrapper.cam-page-title{display:block;background:white !important;}
.page-node-84392 #zone-page-title-wrapper{display:none;}
.zone-wrapper:not(.zone-content-wrapper){display:none;}


#promo4
{
	width:300px;
	min-height:144px;
	border:1px solid #FFFFFF;
	float:left;
	margin:0 9px 0 9px;
}


#promo4 .directoryfeatureimageblock
{
	float:right;
	margin:0;
}

.rg-sc .rg-scr-desc-surround {
  clear: both;
}

.site-logo{
    float:left;
    margin-right: 60px;
}
.site-footer .footer-inner .copyright{text-align:center;font-size:.875em}
.portfolio-header .btn,.portfolio-header .btn-group{width:100%;float:none;text-align:left}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
.columns.address-section{margin-top:30px}
.columns{margin-top:-1.071rem;margin-left:-1.071rem;margin-right:-1.071rem}
.columns:not(:last-child){margin-bottom:-1.071rem}
.columns.is-multiline{-webkit-flex-wrap:wrap}
div.pop-inside br.pop-cl{clear:both;content:'';display:block;}
div.pop-inside br.pop-cl:after,div.pop-inside br.pop-cl:before{content:''}

.td-header-style-2 .td-top-bar-container {
  padding: 4px 15px 4px 20px;
}

.td-top-bar-container {
  display: inline-block;
  width: 100%;
  float: left;
}


    .td-header-style-1 .td-header-top-menu,
    .td-header-style-2 .td-top-bar-container,
    .td-header-style-7 .td-header-top-menu {
        padding: 0 12px;
        top: 0;
    }


a.marki_blok, a.modeli {
    float: left;
   	margin:8px 8px 0 0;
    text-align: center;
    background: #f5f5f5;
    border: 1px solid #c3c3c3;   
}

a.marki_blok{
	height: 79px;
}




a.marki_blok h2, a.modeli h2{
	
	text-align:center;
	line-height: 24px;
	background: none;
	padding: 0 14px;
	font-weight: bold;
	height: auto;
	font-size:14px;
	color:#000;
}



a.marki_blok:hover h2, a.modeli:hover h2{
	  color:#666;
}

a.marki_blok:hover, a.marki_blok:hover img,   a.modeli:hover, a.modeli:hover img{
	 background:#fff;
    
}

a.marki_blok img , a.modeli img {
    padding: 3px;
   	margin: 2px 5px 0 5px;
    background: #fff;
    border-radius:  4px;
    border: 1px solid #ddd;
   
}



.nsite-link{margin-top: 30px;}

.nsite-link:after{content: '';display: block;clear: both;}

.nsite-link-a{margin-right:10px;float: left;line-height: 24px;color: #01a7f9;}

.nsite-link-a:hover{color: #fff;}

	.popular-section {width: 100%;padding: 5px; border-bottom: 1px solid gainsboro;}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}
body #tribe-events-content a,body .tribe-events-adv-list-widget .tribe-events-widget-link a,body .tribe-events-adv-list-widget .tribe-events-widget-link a:hover,body .tribe-events-back a,body .tribe-events-back a:hover,body .tribe-events-event-meta a,body .tribe-events-list-widget .tribe-events-widget-link a,body .tribe-events-list-widget .tribe-events-widget-link a:hover,body ul.tribe-events-sub-nav a,body ul.tribe-events-sub-nav a:hover{border:0}
body .tribe-events-widget-link{display:none}


.social-nav, 
.supernav-links, 
.login-buttons {
    float: right;
    text-transform: uppercase;
}


.social-nav {
    margin-right: 10px;
}


ul.social-nav li a {
    color: #aaa;
    padding: 0 5px 0 0;
}


.main-header .social-nav li a {
	padding:3px 5px 0 0;
}




#menu-contact-bits #menu-item-150 a {
	font-weight: 500 !important;
}




.contact-bits #menu-item-150 a:hover {
	box-shadow: 0 2px 0 rgb(0, 126, 193) !important;
}




.phonenumber a {
	font-weight: 500 !important;
}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.td-content-more-articles-box .td_module_1,.td-content-more-articles-box .td_module_3{padding-bottom:20px}
#Filters.only-categories .authors{display:none!important}
#Filters.only-tags .authors{display:none!important}
#Filters.only-authors .authors{display:block}

li.authors {
    display: none;
}
.diyw
div.n{padding:0
!important;margin:0}
.diyw .diyfeModGridContent div.n
img{margin-bottom:1em}

.diyw .diyfeModGridStyleTeaser .diyfeModGridContent div.n h1,
.diyw .diyfeModGridStyleTeaser .diyfeModGridContent div.n h2,
.diyw .diyfeModGridStyleTeaser .diyfeModGridContent div.n p,
.diyw .diyfeModGridStyleTeaser .diyfeModGridContent div.n .hr {
  padding: 5px 10px !important;
}
.n dl, .diyw .n
dl{padding-left:0}
.n ul, .diyw .n
ul{padding-left:40px}
.n ol, .diyw .n
ol{padding-left:40px}
@CHARSET "UTF-8";div.n,
.diyw
div.n{padding:5px}
div.n li[style*="center"]{list-style-position:inside}
div.diyfeModGridElement
.n{margin:0;padding:0}

.entry-meta{font-size:10px}
